.sui,
.sui i,
.sui div,
.sui ul,
.sui li {
    font-family: Verdana, Tahoma, "Bitstream Vera Sans", "DejaVu Sans", "Liberation Sans", Geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.4;
    color: #000;
    margin: 0;
    padding: 0;
}
.sui-icon {
    display: inline-block;
    *display: inline;
    line-height: 100%;
    width: 24px;
    height: 24px;
    background: no-repeat url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAASAAAAAYCAYAAABa3SD0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABORJREFUeNrsXT1MFEEU3iVXSAMNMbEAEksrCggNygUKc1Q0xqgxsVSxUFRCoGAbjIn8hZLkEgotNBILEyobWxVLgx3EUFIQISYIrG+4t3FZdnb+d3dgvuTLwe3s8Dk777s3bwb0wzD0TML3/bS3W4EPgB+AP5MXTWs6T/opyNRvAbTpT3m+Ug8Pnrmf0jfR+QX4EfiMcus8sAbshT52PIfTz4hj8KmkYAwf9Kpof5z9W6Ofg77m/gjHwgZWDfRtlf60xyfDjL5nsc0sxXzItVcG5o0VZGEReACc0xTAzcAp4BYO/B6wDmw3ZECl18/gIvAAOKepv2bgFHALA3gPWAe2G5pgpdevC4y+53C+zNHMxxlQOg5xkA40BDBJR9eAR5g5TAOXMYi3gV0GDMiE/rRPQGn9DB5ioB1o6KsVuAY8wsxhGriMQbwN7DIwwUzoT4O0/pwMKG4482nm4wzoJAaAK4kgI99XFQKYZAr7uN6N4zJwE7gOrGgyIFP6s9JwKf0UDgBXEkFGvq8q9EkyhX1gLfH+ZeAmcB1Y0TSxTOnPgpR+1aWXgAHFTeiU+TgDaqDCEWhLUaAJBHALms8CxTCGse+aogGZ1s+ajDXFiVThCLQliUBrQfNZoFwfxr5rihPKtH4Was6A7DagKHh3gRPADmATsBM4iculKIhFArgX7xuiGFAzXh9XNKA656SR1c/iuOJEioJ3FzgB7AA2ATuBk7hcioJYpN9evG8oo7ZCMK44oeohH2T1szBuwRKMGM8Mfj2j04AUTJRZUM/DgAZj5tNNGeeemAn1CwRwFe+pZj1DYKBgQIOCAy2jn8VAYSINxsynm9KmJ2ZC/QJ9V/GerCUQQaAwmQZDMcjoZyEoqQGl1XxO7Y7ZZEAUBFEM8GZ3TbE2I/j6AviN8gO+Al/i149KdlxgRLB9WfW78c8XSksvDhDzeYzZzvPY+0/x2ihrl1bwyIwOyiDAHeIpmgmlIW5Affj6mnFPdP1qyQKgT7B9WfW78T87aMW6YNJ8IoxiXbSGbW1FZD6HSG4Tihdj2/D1F+OeDXy9WLJBaBNsX1b9bvzzTH9STjBrxA7WD7NOOD/BYLX1FHRkPuSoyx3MoN7gex7LiCqJ9M3jSC/DRHsWLkTFWS92VoaCe17jbNCGZPppon1cv5eDfjf+xYy/CXPzOI1Fl/noKmr5kubzLnaN24SSa2Hhtoxi1bLg2nojx23UwvUnisChgbbLgsVhVf0iKJP+s7ClnWcROsD2f4E3UjziJhrT8eYMrZ9KDh8ECxjEtsLpd/ptgZ/zzyMGcwv4PuXa21gmdMQjWCS1P9E2azuT8tvkn4HXgL+Bl7zG1n4ydeUb8f/9h7IPrEj9OsZfApn6c0z/y6Tffvfx9fgPz/zFn3UF+IPR9LgNrc+iDIhMmrvAT8DvMgNQsAFp01+QAWXqt8CATOh3BqQ2f5UQSNaAAlYNJaeTlIHkerdw/chAsgYUlKT+EEjWgILzWq+xvQakM34DRcFBwYNutX6F4C1LENuu3xlQgQbk69i6M3yWgpV2Wq1f09ap0+9gJSpn4OE7/U6/g6Voyrj2MJGa3bfs3+b0O/0OFn96kT+RQfbyr3uNv2B4G/inLFVzjsq/Ffp1jH9JYbt+hzzi14L/wcHBweEcLsEcHBwcjOKfAAMAZXLXDD6mcW4AAAAASUVORK5CYII=) 0 0;
    cursor: pointer;
}
.sui-icon-reminder {
    background-position: 0 0;
}
.sui-icon-reminder-fill {
    background-position: -48px 0;
}
.sui-theme-small .sui-icon,
.sui-theme-lightsmall .sui-icon {
    width: 18px;
    height: 18px;
}
.sui-theme-small .sui-icon-reminder {
    background-position: -24px 0;
}
.sui-theme-small .sui-icon-reminder-fill {
    background-position: -72px 0;
}
.sui-theme-light .sui-icon-reminder {
    background-position: -96px 0;
}
.sui-theme-light .sui-icon-reminder-fill {
    background-position: -144px 0;
}
.sui-theme-lightsmall .sui-icon-reminder {
    background-position: -120px 0;
}
.sui-theme-lightsmall .sui-icon-reminder-fill {
    background-position: -168px 0;
}
.sui-icon-clean {
    background-position: -192px 0;
    width: 18px;
    height: 10px;
    position: absolute;
    top: 15px;
    right: 10px;
    z-index: 901;
}
.sui-icon-close {
    background-position: -216px 0;
    position: absolute;
    top: 5px;
    right: 0;
    width: 10px;
    height: 10px;
}
.sui-reminder {
    width: 400px;
    min-height: 300px;
    background: #FFF;
    border: 1px solid #CCC;
    border-radius: 3px;
    box-shadow: 0 2px 4px rgba(0,0,0,.2);
    position: absolute;
    z-index: 900;
    display: none;
}
.sui-ajax-loading {
    background: no-repeat url(data:image/gif;base64,R0lGODlhEAAQAPIAAP///wAAAMLCwkJCQgAAAGJiYoKCgpKSkiH+GkNyZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAAEAAQAAADMwi63P4wyklrE2MIOggZnAdOmGYJRbExwroUmcG2LmDEwnHQLVsYOd2mBzkYDAdKa+dIAAAh+QQACgABACwAAAAAEAAQAAADNAi63P5OjCEgG4QMu7DmikRxQlFUYDEZIGBMRVsaqHwctXXf7WEYB4Ag1xjihkMZsiUkKhIAIfkEAAoAAgAsAAAAABAAEAAAAzYIujIjK8pByJDMlFYvBoVjHA70GU7xSUJhmKtwHPAKzLO9HMaoKwJZ7Rf8AYPDDzKpZBqfvwQAIfkEAAoAAwAsAAAAABAAEAAAAzMIumIlK8oyhpHsnFZfhYumCYUhDAQxRIdhHBGqRoKw0R8DYlJd8z0fMDgsGo/IpHI5TAAAIfkEAAoABAAsAAAAABAAEAAAAzIIunInK0rnZBTwGPNMgQwmdsNgXGJUlIWEuR5oWUIpz8pAEAMe6TwfwyYsGo/IpFKSAAAh+QQACgAFACwAAAAAEAAQAAADMwi6IMKQORfjdOe82p4wGccc4CEuQradylesojEMBgsUc2G7sDX3lQGBMLAJibufbSlKAAAh+QQACgAGACwAAAAAEAAQAAADMgi63P7wCRHZnFVdmgHu2nFwlWCI3WGc3TSWhUFGxTAUkGCbtgENBMJAEJsxgMLWzpEAACH5BAAKAAcALAAAAAAQABAAAAMyCLrc/jDKSatlQtScKdceCAjDII7HcQ4EMTCpyrCuUBjCYRgHVtqlAiB1YhiCnlsRkAAAOwAAAAAAAAAAAA==) center center;
}
.sui-nav .sui-icon,
.sui-reminder .sui-icon {
    opacity: 0.7;
}
.sui-nav .sui-icon:hover,
.sui-reminder .sui-icon:hover {
    opacity: 1;
}
.sui-reminder ul,
.sui-reminder li {
    display: block;
    position: relative;
    zoom: 1;
}
.sui-reminder ul {
    padding: 5px 10px;
    clear: both;
    overflow: auto;
    max-height: 500px;
    *height: 500px;
}
.sui-reminder li {
    padding-top: 5px;
    margin-top: 5px;
    border-top: 1px solid #DDD;
}
.sui-reminder li.sui-view {
    color: gray;
}
.sui-reminder li a {
    text-decoration: none;
    color: #000;
    display: block;
}
.sui-reminder li a:hover {
    text-decoration: underline;
}
.sui .sui-header {
    font-size: 14px;
    padding: 10px;
}
.sui-button {
    position: relative;
    display: inline-block;
    *display: block;
    vertical-align: top;
}
.sui .sui-counter {
    display: block;
    background-color: #cb4437;
    border-radius: 8px;
    font: bold 11px Arial;
    color: #fff;
    line-height: 16px;
    min-width: 14px;
    padding: 0 1px;
    position: absolute;
    right: -7px;
    text-align: center;
    text-shadow: 0 1px 0 rgba(0,0,0,0.1);
    top: 0;
    visibility: hidden;
    z-index: 900;
}

.sui-menu,
.sui-menu li {
    font-size: 14px;
    list-style: none;
    display: block;
}
.sui-menu {
    line-height: 17px;
    background: #FFF;
    margin: -1px 0 0 0;
    padding: 5px 10px;
    border: 1px solid #CCC;
    border-radius: 3px;
    box-shadow: 0 2px 4px rgba(0,0,0,.2);
    position: absolute;
    z-index: 999;
    display: none;
}
.sui-menu li {
    background: url(data:image/gif;base64,R0lGODlhAwABAIAAAM/R1P///yH5BAAAAAAALAAAAAADAAEAAAICRFIAOw==) repeat-x left bottom;
    padding: 4px 10px 4px;
    margin: 0;
    position: relative;
}
.sui-menu li:last-child {
    background: none;
}
.sui-menu a,
.sui-menu a:visited {
    color: #0077d3!important;
    text-decoration: none;
}
.sui-menu small,
.sui-menu a.black{
    font-size: 11px;
    color: #000!important;
}
.sui-menu a:hover{
    color:#ff6700!important;
}
.sui-menu a.arr {
    background: url(data:image/gif;base64,R0lGODlhAwAFAIAAAP////96ACH5BAEAAAAALAAAAAADAAUAAAIFDBCWi1cAOw==) no-repeat 4px 6px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding-left: 11px;
}
.sui-nav {
    position: fixed;
    right: 15px;
    bottom: 15px;
    display: none;
    z-index: 998;
    float: right;
}
.sui-nav a {
    display: inline-block;
    *display: inline;
    margin-left: 15px;
    background: #FFF;
    border: solid 1px gray;
    height: 30px;
}
.sui-nav .sui-icon {
    width: 24px;
    height: 24px;
    margin: 3px;
}
.sui-icon-menu {
    background-position: -240px 0;
}
.sui-icon-up {
    background-position: -264px 0;
}
.sui .sui-notice {
    text-align: center;
    border: none;
    margin-top: 100px;
}
